# List of platforms to register content

[[dropdown.platform]]
    value = "ARDC"
[[dropdown.platform]]
    value = "Atypon (Literatum)"
[[dropdown.platform]]
    value = "Cloud Publish"
[[dropdown.platform]]
    value = "Bepress (Digital Commons)"
[[dropdown.platform]]
    value = "DSpace repository"
[[dropdown.platform]]
    value = "EMBL-EBI (also known as Europe PMC)"
[[dropdown.platform]]
    value = "Ex-Libris (Esploro)"
[[dropdown.platform]]
    value = "Highwire"
[[dropdown.platform]]
    value = "Ingenta"
[[dropdown.platform]]
    value = "Janeway"
[[dropdown.platform]]
    value = "JSTOR"
[[dropdown.platform]]
    value = "OJS (from PKP)"
[[dropdown.platform]]
    value = "OMP (from PKP)"
[[dropdown.platform]]
    value = "Open Science Foundation (OSF)"
[[dropdown.platform]]
    value = "Project Euclid"
[[dropdown.platform]]
    value = "Project Muse"
[[dropdown.platform]]
    value = "PubFactory"
[[dropdown.platform]]
    value = "PubPub"
[[dropdown.platform]]
    value = "ScienceOpen"
[[dropdown.platform]]
    value = "Scholastica"
[[dropdown.platform]]
    value = "Silverchair"
[[dropdown.platform]]
    value = "Silverchair (through Allen Press/Meridian"
[[dropdown.platform]]
    value = "Silverchair (through Duke Press)"
[[dropdown.platform]]
    value = "Ubiquity Press"
[[dropdown.platform]]
    value = "Wordpress"
[[dropdown.platform]]
    value = "Other (please specify)"
